all:
  vars:
    ansible_user: ubuntu
  hosts:
    localhost:
      ansible_connection: local
      # Needed becasue of python virtualenv
      ansible_python_interpreter: $VIRTUAL_ENV/bin/python
    deploy:
      ansible_host: 18.188.147.37
